@media (max-width: 1199px) {

  .th-txt h6{
    font-size: 19px;
  }

  .th-btn a{
    font-size: 14px;
  }

  .hdr-logo {
    padding: 11px;
  }

  .banner{
    background-position: right;
  }

  .nomninate-now{
    margin: 9px 0;
  }

  .nomninate-now a{
    font-size: 14px;
  }

  .dateTimeTxt p {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .bannerTxt h2 {
    font-size: 52px;
    margin-bottom: 36px;
  }

  .powerListLogo {
    width:55%;
  }

  .guide-line p{
    font-size: 25px;
    line-height:35px;
  }

  .dateTimeTxt{
    margin-top:20px;
  }

  .box-info{
    padding:30px 30px;
  }

  .icon-img img{
    width:14%;
  }


  .box-info h4{
    font-size: 20px;
  }

  .banner-setting1 {
    width: 280px;
    height: 280px;
  }

  .banner-setting2 {
    top: -20px;
    right: -1px;
    width: 70%;
  }

  .criteria-title h3 {
    font-size: 28px;
  }

  .criteria-txt p {
    font-size: 18px;
    line-height: 60px;
  }

  .nomination-form, .nomCri-grid {
    padding: 50px 0;
  }

  .ctd-head h3 {
    font-size: 30px;
  }

  .txt-ul li {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 21px;
  }

  .txt-ul li::before {
    width: 8px;
    height: 8px;
  }

  .zf-start-div .zf-tempHeadContBdr .zf-frmTitle {
    font-size: 22px;
    line-height: 30px;
  }

  .zf-row:before {
    width: 400px;
    height: 310px;
  }

  .about{
    padding:50px 0;
  }

  .abtTxt-title h3{
    font-size: 37px;
  }

  .conference-txt p{
    font-size: 19px;
    line-height: 28px;
  }

  .abt-txt-mb{
    margin:9% 0;
  }

  .contact-person{
    padding:50px 0;
  }

  .cp-main-heading h3{
    font-size: 32px;
  }

  .cp-nden{
    padding: 13px 20px;
  }

  .cp-div h4{
    font-size: 25px;
  }

  .cp-div h6{
    font-size: 16px;
  }

  .cp-div p a{
    font-size: 16px;
  }

  /*Nomination form section css staart here*/
  .formSide-mb{
    width: 60%;
  }

  .formMb{
    width: 40%;
  }

  .nmOverlay-content{
    padding:5px 15px;
  }

  .ctr-txt p{
    font-size:16px;
  }

  .box-head h3{
    font-size: 41px;
  }

  .ctr-title h5{
    font-size: 22px;
    font-family: 'FiraSansCondensed-SemiBold';
  }

  /*Banner slider responsive css here*/
  .banner .owl-carousel .owl-item img{
    object-fit: cover;
    height: 124vh;
  }

}

@media (max-width: 991px) {

  .wrapper sup{
    font-size: 13px;
  }

  .hdr-col-4{
    width:25%;
  }

  .nomninate-now {
    margin: 12px 0;
  }

  .nomninate-now:hover:before, .th-btn:hover:before, .btn-mb:hover:before{
    width: 63%;
  }

  .nomninate-now:hover:after, .th-btn:hover:after, .btn-mb:hover:after{
    width: 63%;
  }

  .th-txt h6{
    font-size: 17px;
  }

  .th-btn{
    padding: 6px 16px;
  }

  .Bootom-header{
    padding:10px 0;
  }

  .guide-line p{
    font-size: 23px;
    line-height: 31px;
  }

  .eventLogo {
    width: 17%;
    margin-bottom: 10px;
  }

  .dateTimeTxt p {
    font-size: 15px;
    margin-bottom: 5px;
  }

  .bannerTxt h2 {
    font-size: 43px;
    margin-bottom: 30px;
    line-height: 50px;
  }

  .powerListLogo {
    width: 86%;
  }

  .banner-setting1 {
    width: 240px;
    height: 240px;
  }

  .banner-setting2 {
    width: 75%;
    top: 0;
    height: 100%;
  }

  .criteria-title h3 {
    font-size: 24px;
  }

  .box-info{
    padding: 20px 15px;
  }

  .box-info h4{
    font-size: 17px;
  }

  .nc-col-4 {
    width: 32%;
  }

  .nc-col-8 {
    width: 68%;
  }

  .criteria-txt p {
    font-size: 14px;
    line-height: 54px;
  }

  .zf-row {
    display: block;
  }

  .zf-div-col-7,
  .zf-div-col-5 {
    width: 100%;
    float: left;
  }

  .ctd-head h3 {
    font-size: 27px;
    margin-bottom: 25px;
  }

  .txt-ul li {
    font-size: 15px;
    margin-bottom: 9px;
    line-height: 20px;
  }

  .zf-start-div .zf-templateWrapper {
    float: none;
    width: 65%;
    margin: 0 auto;
  }

  .zf-start-div .form-box-shadow {
    float: none;
    width: 55%;
    margin: 0 auto;
  }

  .zf-start-div .form-box-shadow img {
    top: -45px;
  }

  .zf-start-div{
    position: relative;
    width: 100%;
    margin-top: 40px;
  }

  .zf-row:before{
    width: 400px;
    height: 310px;
    top:55%;
    left:-32px;
    transform: rotate(257deg);
  }

  .about{
    padding:40px 0;
  }

  .abt-txt-mb{
    margin:4% 0;
  }

  .ctd-head h3 span img{
    top:-6px;
    width: 7%;
  }

  .contact-person {
    padding: 40px 0;
  }

  .cp-main-heading h3{
    font-size: 28px;
  }

  .cp-img{
    width: 18%;
  }

  .cp-div h4{
    font-size: 23px;
  }

  .cp-div h6{
    font-size: 15px;
  }

  .cp-div p a{
    font-size: 15px;
  }

  /*Nomination form section css staart here*/
  .formSide-mb {
    width:50%;
  }

  .formMb {
    width: 50%;
  }

  .form-side-content h5{
    font-size: 29px;
  }

  .what-u-wiill-learn h6{
    font-size: 21px;
  }

  .wuwl-ul li{
    font-size: 16px;
  }

  /*Banner Slider responsive css start here*/
  .bannerInner{
    position: inherit;
  }
  .bannerDiscription{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
  }

  /*Form Grid Section css*/
  .nomination-form, .nomCri-grid{
    padding: 45px 0;
  }

  .box-head h3{
    font-size: 38px;
  }

  .nmOverlay-content{
    padding: 10px 15px;
  }

}

@media (max-width: 767px) {

  .th-row{
    display: block;
    justify-content: center;
  }

  .th-txt h6{
    text-align: center;
    font-size: 15px;
  }

  .th-btn{
    margin:0 auto;
    width: fit-content;
  }

  .hdr-col-4{
    width:33%
  }

  .nomninate-now{
    margin:10px 0;
    padding: 7px 15px;
  }

  .banner{
    background-position: top;
  }

  .eventLogo {
    width: 20%;
    margin-bottom: 8px;
  }

  .dateTimeTxt p {
    font-size: 14px;
    margin-bottom: 4px;
  }

  .bannerTxt h2 {
    font-size: 36px;
    margin-bottom: 25px;
    line-height: 40px;
  }

  .guide-line p{
    font-size: 21px;
    line-height: 30px;
  }

  .banner-setting1 {
    width:200px;
    height: 200px;
  }

.banner-setting2 {
    width: 100%;
  }

  .box-info{
    padding:15px 10px;
  }

  .box-info h4{
    font-size: 15px;
  }

  .ctd-head h3 span img{
    top: -4px;
    width: 8%;
  }

.nc-Row{
    display: block;
  }

.nc-col-4, .nc-col-8 {
    width: 100%;
  }
.nomination-form {
    padding: 40px 0;
  }

  .ctd-head h3 {
    font-size: 25px;
    margin-bottom: 8px;
    padding-left: 55px;
  }

  .zf-start-div .zf-templateWrapper {
    float: none;
    width: 80%;
    margin: 0 auto;
  }

  .zf-start-div .form-box-shadow img {
    top: -36px;
  }

  .zf-row:before{
    left:-77px;
  }

  .abtTxt-title h3{
    font-size: 34px;
    margin-bottom: 11px;
  }

  .btn-mb{
    padding:7px 15px;
  }

  .btn-mb a{
    font-size: 15px;
  }

  .conference-txt p{
    font-size: 18px;
    line-height: 26px;
  }
  
  /*Nomination form section css staart here*/
  .nominationForm-row{
    display: block;
  }

  .formSide-mb {
    width: 100%;
  }

  .formMb {
    width: 100%;
  }

  .form-side-content h5 {
    font-size: 27px;
    line-height: 33px;
  }

  .form-content-mb{
    top: 0;
    transform: translate(10px, 10px);
    position: relative;
    left: 0;
  }

  .form-overlay{
    background: #db1b20;
  }

  .zf-mb .zf-templateWrapper{
    width: 70%;
    margin: 10% auto 0;
    float: none;
  }

  /*Nomination grid section css here*/
  .nomination-form, .nomCri-grid{
    padding:40px 0;
  }

  .ctr-title h5{
    font-size: 17px;
    letter-spacing: 0;
  }

  .ctr-txt p{
    font-size: 13px;
  }

  .nmOverlay-content{
    padding: 3px 15px;
  }

}

@media (max-width: 575px) {

  .th-col-11 .th-txt h6{
    font-size: 14px;
    text-align: center;
    line-height: 20px;
  }

  .top-headr-txt .th-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .hdr-col-4{
    width: 35%;
  }

  .eventLogo{
    width: 23%;
    margin-bottom: 6px;
  }

  .hdr-col-3{
    display: none;
  }

  .bannerTxt h2{
    font-size: 31px;
    margin-bottom: 20px;
    line-height: 40px;
  }

  .th-col-11 .th-btn{
    margin: 0 10px 0 auto;
  }

  .powerListLogo{
    width: 82%;
  }

  .guide-line p{
    font-size: 18px;
    line-height: 24px;
  }

  .dateTimeTxt{
    margin-top:10px;
    flex-wrap: wrap;
  }

  .box-info{
    padding: 10px 10px;
  }

  .box-info h4{
    font-size: 16px;
    line-height: 20px;
  }

  .criteria-title h3{
    font-size: 22px;
    padding: 9px 0;
  }

  .nomination-form{
    padding: 35px 0;
  }

  .ctd-head h3{
    font-size: 23px;
    margin-bottom: 6px;
  }

  .txt-ul li{
    font-size: 14px;
    margin-bottom: 8px;
    line-height: 19px;
  }

  .zf-start-div .zf-templateWrapper{
    width: 90%;
  }

  .zf-start-div .form-box-shadow{
    width: 65%;
  }

  .zf-start-div .form-box-shadow img{
    top:-39px;
  }

  .banner-setting1{
    width: 190px;
    height: 190px;
  }

  .banner-setting2{
    width: 100%;
    top: 0;
  }

  .abtTxt-title h3{
    font-size: 31px;
    margin-bottom: 7px;
  }

  .conference-txt p{
    font-size: 17px;
    line-height:22px ;
  }

  .hdr-row .hdr-logo{
    top:-89px;
  }

    /*Nomination form section css staart here*/
  
    .zf-mb .zf-templateWrapper {
      width: 100%;
    }

  .nmOverlay-contentTxt .register-now{
    display: none;
  }
}

@media (max-width: 468px) {

  .hdr-col-4{
    display: none;
  }

  .th-txt h6{
    font-size: 14px;
  }

  .nomninate-now{
    margin:5px 0;
  }

  .nomninate-now a{
    font-size: 14px;
  }
  .eventLogo{
    width: 27%;
    margin-bottom: 4px;
    margin:0 auto;
  }

  .guide-line p{
    font-size: 14px;
    line-height: 21px;
  }

  .dateTimeTxt{
    justify-content: center;
  }

  .dateTimeTxt p{
    font-size: 12px;
  }

  .show-box-row{
    display: block;
  }

  .sbr-col-4{
    width: 100%;
  }

  ..bannerInner .bannerTxt h2{
    font-size: 23px;
    margin-bottom: 15px;
    line-height: 27px;
    text-align: center;
  }

  .powerListLogo{
    margin: 0 auto;
    width: 80%;
  }

  .banner-setting1{
    width: 170px;
    height: 170px;
  }

  .banner-setting2{
    width: 100%;
    top: -50px;
  }

  .ctd-head h3 span img{
    top:-2px;
    width:12%;
  }

  .criteria-title h3 {
    font-size: 20px;
    padding: 7px 0;
  }

  .criteria-txt p {
    font-size: 13px;
    line-height: 15px;
    padding: 10px 0;
  }

  .nomination-form{
    padding: 30px 0;
  }

  .zf-start-div .zf-templateWrapper{
    width: 100%;
  }
  .zf-start-div .zf-tempHeadContBdr .zf-frmTitle{
    font-size: 20px;
    line-height: 25px;
  }

  .abtTxt-title h3{
    font-size: 25px;
  }

  .conference-txt p{
    font-size: 15px;
  }

  .zf-mb .zf-templateWrapper{
    width: 100%;
  }

  /*nomination grid section css here */
  .box-head h3{
    font-size: 33px;
  }

  .nmOverlay-content{
    padding:17px 15px;
  }
}
